/* latin */
@font-face {
  font-family: 'IM Fell Great Primer';
  font-style: italic;
  font-weight: 400;
  src: local('IM FELL Great Primer Italic'), local('IM_FELL_Great_Primer_Italic'), url("https://fonts.gstatic.com/s/imfellgreatprimer/v9/bx6UNwSJtayYxOkbYFsT6hMsLzX7u85rJrrVhjkfTTQ2J6Q.woff2") format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin */
@font-face {
  font-family: 'IM Fell Great Primer';
  font-style: normal;
  font-weight: 400;
  src: local('IM FELL Great Primer Roman'), local('IM_FELL_Great_Primer_Roman'), url("https://fonts.gstatic.com/s/imfellgreatprimer/v9/bx6aNwSJtayYxOkbYFsT6hMsLzX7u85rJrrQtjsVShY0.woff2") format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'IM Fell Great Primer SC';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('IM FELL Great Primer SC'), local('IM_FELL_Great_Primer_SC'), url("https://fonts.gstatic.com/s/imfellgreatprimersc/v9/ga6daxBOxyt6sCqz3fjZCTFCTUDMHagsQKdDTIf6D33WsNFH.woff2") format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* cyrillic */
@font-face {
  font-family: 'Spectral';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: local('Spectral Light Italic'), local('Spectral-LightItalic'), url("https://fonts.gstatic.com/s/spectral/v6/rnCu-xNNww_2s0amA9M8qtHEWfCFXVAKArdqqQ.woff2") format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
  font-family: 'Spectral';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: local('Spectral Light Italic'), local('Spectral-LightItalic'), url("https://fonts.gstatic.com/s/spectral/v6/rnCu-xNNww_2s0amA9M8qtHEWfuFXVAKArdqqQ.woff2") format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Spectral';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: local('Spectral Light Italic'), local('Spectral-LightItalic'), url("https://fonts.gstatic.com/s/spectral/v6/rnCu-xNNww_2s0amA9M8qtHEWfqFXVAKArdqqQ.woff2") format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Spectral';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: local('Spectral Light Italic'), local('Spectral-LightItalic'), url("https://fonts.gstatic.com/s/spectral/v6/rnCu-xNNww_2s0amA9M8qtHEWfSFXVAKArc.woff2") format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic */
@font-face {
  font-family: 'Spectral';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: local('Spectral Italic'), local('Spectral-Italic'), url("https://fonts.gstatic.com/s/spectral/v6/rnCt-xNNww_2s0amA9M8on7mTNmnUHowCw.woff2") format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
  font-family: 'Spectral';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: local('Spectral Italic'), local('Spectral-Italic'), url("https://fonts.gstatic.com/s/spectral/v6/rnCt-xNNww_2s0amA9M8onXmTNmnUHowCw.woff2") format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Spectral';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: local('Spectral Italic'), local('Spectral-Italic'), url("https://fonts.gstatic.com/s/spectral/v6/rnCt-xNNww_2s0amA9M8onTmTNmnUHowCw.woff2") format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Spectral';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: local('Spectral Italic'), local('Spectral-Italic'), url("https://fonts.gstatic.com/s/spectral/v6/rnCt-xNNww_2s0amA9M8onrmTNmnUHo.woff2") format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic */
@font-face {
  font-family: 'Spectral';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: local('Spectral SemiBold Italic'), local('Spectral-SemiBoldItalic'), url("https://fonts.gstatic.com/s/spectral/v6/rnCu-xNNww_2s0amA9M8qqXCWfCFXVAKArdqqQ.woff2") format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
  font-family: 'Spectral';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: local('Spectral SemiBold Italic'), local('Spectral-SemiBoldItalic'), url("https://fonts.gstatic.com/s/spectral/v6/rnCu-xNNww_2s0amA9M8qqXCWfuFXVAKArdqqQ.woff2") format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Spectral';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: local('Spectral SemiBold Italic'), local('Spectral-SemiBoldItalic'), url("https://fonts.gstatic.com/s/spectral/v6/rnCu-xNNww_2s0amA9M8qqXCWfqFXVAKArdqqQ.woff2") format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Spectral';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: local('Spectral SemiBold Italic'), local('Spectral-SemiBoldItalic'), url("https://fonts.gstatic.com/s/spectral/v6/rnCu-xNNww_2s0amA9M8qqXCWfSFXVAKArc.woff2") format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic */
@font-face {
  font-family: 'Spectral';
  font-style: italic;
  font-weight: 800;
  font-display: swap;
  src: local('Spectral ExtraBold Italic'), local('Spectral-ExtraBoldItalic'), url("https://fonts.gstatic.com/s/spectral/v6/rnCu-xNNww_2s0amA9M8qt3AWfCFXVAKArdqqQ.woff2") format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
  font-family: 'Spectral';
  font-style: italic;
  font-weight: 800;
  font-display: swap;
  src: local('Spectral ExtraBold Italic'), local('Spectral-ExtraBoldItalic'), url("https://fonts.gstatic.com/s/spectral/v6/rnCu-xNNww_2s0amA9M8qt3AWfuFXVAKArdqqQ.woff2") format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Spectral';
  font-style: italic;
  font-weight: 800;
  font-display: swap;
  src: local('Spectral ExtraBold Italic'), local('Spectral-ExtraBoldItalic'), url("https://fonts.gstatic.com/s/spectral/v6/rnCu-xNNww_2s0amA9M8qt3AWfqFXVAKArdqqQ.woff2") format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Spectral';
  font-style: italic;
  font-weight: 800;
  font-display: swap;
  src: local('Spectral ExtraBold Italic'), local('Spectral-ExtraBoldItalic'), url("https://fonts.gstatic.com/s/spectral/v6/rnCu-xNNww_2s0amA9M8qt3AWfSFXVAKArc.woff2") format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic */
@font-face {
  font-family: 'Spectral';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: local('Spectral Light'), local('Spectral-Light'), url("https://fonts.gstatic.com/s/spectral/v6/rnCs-xNNww_2s0amA9uSsG3FafaPWnIIMrY.woff2") format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
  font-family: 'Spectral';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: local('Spectral Light'), local('Spectral-Light'), url("https://fonts.gstatic.com/s/spectral/v6/rnCs-xNNww_2s0amA9uSsG3OafaPWnIIMrY.woff2") format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Spectral';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: local('Spectral Light'), local('Spectral-Light'), url("https://fonts.gstatic.com/s/spectral/v6/rnCs-xNNww_2s0amA9uSsG3PafaPWnIIMrY.woff2") format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Spectral';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: local('Spectral Light'), local('Spectral-Light'), url("https://fonts.gstatic.com/s/spectral/v6/rnCs-xNNww_2s0amA9uSsG3BafaPWnII.woff2") format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic */
@font-face {
  font-family: 'Spectral';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Spectral Regular'), local('Spectral-Regular'), url("https://fonts.gstatic.com/s/spectral/v6/rnCr-xNNww_2s0amA9M9knjsS_ulYHs.woff2") format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
  font-family: 'Spectral';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Spectral Regular'), local('Spectral-Regular'), url("https://fonts.gstatic.com/s/spectral/v6/rnCr-xNNww_2s0amA9M2knjsS_ulYHs.woff2") format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Spectral';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Spectral Regular'), local('Spectral-Regular'), url("https://fonts.gstatic.com/s/spectral/v6/rnCr-xNNww_2s0amA9M3knjsS_ulYHs.woff2") format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Spectral';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Spectral Regular'), local('Spectral-Regular'), url("https://fonts.gstatic.com/s/spectral/v6/rnCr-xNNww_2s0amA9M5knjsS_ul.woff2") format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic */
@font-face {
  font-family: 'Spectral';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: local('Spectral SemiBold'), local('Spectral-SemiBold'), url("https://fonts.gstatic.com/s/spectral/v6/rnCs-xNNww_2s0amA9vmtm3FafaPWnIIMrY.woff2") format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
  font-family: 'Spectral';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: local('Spectral SemiBold'), local('Spectral-SemiBold'), url("https://fonts.gstatic.com/s/spectral/v6/rnCs-xNNww_2s0amA9vmtm3OafaPWnIIMrY.woff2") format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Spectral';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: local('Spectral SemiBold'), local('Spectral-SemiBold'), url("https://fonts.gstatic.com/s/spectral/v6/rnCs-xNNww_2s0amA9vmtm3PafaPWnIIMrY.woff2") format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Spectral';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: local('Spectral SemiBold'), local('Spectral-SemiBold'), url("https://fonts.gstatic.com/s/spectral/v6/rnCs-xNNww_2s0amA9vmtm3BafaPWnII.woff2") format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic */
@font-face {
  font-family: 'Spectral';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: local('Spectral ExtraBold'), local('Spectral-ExtraBold'), url("https://fonts.gstatic.com/s/spectral/v6/rnCs-xNNww_2s0amA9uetG3FafaPWnIIMrY.woff2") format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
  font-family: 'Spectral';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: local('Spectral ExtraBold'), local('Spectral-ExtraBold'), url("https://fonts.gstatic.com/s/spectral/v6/rnCs-xNNww_2s0amA9uetG3OafaPWnIIMrY.woff2") format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Spectral';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: local('Spectral ExtraBold'), local('Spectral-ExtraBold'), url("https://fonts.gstatic.com/s/spectral/v6/rnCs-xNNww_2s0amA9uetG3PafaPWnIIMrY.woff2") format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Spectral';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: local('Spectral ExtraBold'), local('Spectral-ExtraBold'), url("https://fonts.gstatic.com/s/spectral/v6/rnCs-xNNww_2s0amA9uetG3BafaPWnII.woff2") format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

#lj_controlstrip { background: #fff; color: #111; }

#lj_controlstrip > div {font: 13px/2 Spectral, serif;}

#lj_controlstrip_userpic { padding-top: 5px; padding-left: 5px;  }

#lj_controlstrip_userpic a img { padding: 8px; }

#lj_controlstrip_user img, #lj_controlstrip_actionlinks img { display: none; }

#lj_controlstrip #lj_controlstrip_search { display: none; }

#lj_controlstrip td { letter-spacing: normal; color: #111;  padding: 1em 2em; display: inline-block;}

#lj_controlstrip_statustext {  margin-bottom: 5px; color: #000; font: italic 15px Spectral, serif;}

#lj_controlstrip a, #lj_controlstrip .ljuser a b{ color: #111; font: 1em Spectral, serif;}

#lj_controlstrip a { padding: .15em;}

#lj_controlstrip a:hover {  text-decoration: none; background: -webkit-linear-gradient(32deg,#eee, #ccc);}

#lj_controlstrip_login td { padding: .25em;}

#lj_controlstrip_login tr+tr { display: none;}

#lj_controlstrip_user, #lj_controlstrip_login, #lj_controlstrip_loggedout_userpic, #lj_controlstrip_actionlinks { border-right: 1px solid rgba(255,255,255,.1) }

#lj_controlstrip input, #lj_controlstrip input#xc_user, #lj_controlstrip input#xc_password, #lj_controlstrip input#search { background: #eee; border: 0;font-size:11px; color: #111; padding:.25em; font-family: Spectral, serif;font-style: italic; text-transform: uppercase;}
 
#lj_controlstrip select {  color: #111; background: #eee;}

#lj_controlstrip input#Logout { margin-left: .5em;  font-style: italic;}


#lj_controlstrip input#xc_remember { padding-right: .25em; }

#xc_remember label { padding-left: 1em;}

#canvas img[src*="user.png"] { width: 0 !important; margin: 0 auto; height: 0 !important; background: transparent url("https://dw.valiantknife.org/images/user-medium-female.png") no-repeat;  padding: 20px 0 0 16px !important; }

#canvas img[src*="community.png"] {width: 0 !important;  margin: 0 auto;   height: 0 !important;  background: transparent url("https://dw.valiantknife.org/images/home-medium.png")   no-repeat; padding: 17px 0 0 18px !important; }

#canvas img[src*="feed.png"] {width: 0 !important;  margin: 0 auto; height: 0 !important; background: transparent url("https://dw.valiantknife.org/images/rss.png") no-repeat; padding: 16px 0 0 18px !important; }

img[src*="locked.png"] {width: 0 !important;  margin: 0 auto; height: 0 !important; background: transparent url("https://dw.valiantknife.org/images/lock.png") no-repeat; padding: 16px 0 0 16px !important; }

img[src*="private.png"] {width: 0 !important;  margin: 0 auto; height: 0 !important; background: transparent url("https://dw.valiantknife.org/images/lock.png") no-repeat; padding: 16px 0 0 16px !important; }

#canvas img[src*="user_staff.png"] {width: 0 !important; margin: 0 auto; height: 0 !important; background: transparent url("https://dw.valiantknife.org/images/user-medium-female.png") no-repeat; padding: 17px 0 0 16px !important; }

#canvas img[src*="comm_staff.png"] {width: 0 !important;  margin: 0 auto; height: 0 !important; background: transparent url("https://dw.valiantknife.org/images/store-medium.png") no-repeat; padding: 16px 0 0 16px !important; }

#canvas img[src*="favicon.ico"]  { background-image:url("https://dw.valiantknife.org/images/plurk.png"); background-repeat:no-repeat !important; height:0; padding:20px 18px 0 0 !important; width:0; }

body {  color: #111; font: 16px Spectral, Arial, serif; margin: 0; padding: 0; background: #eee url("https://dw.valiantknife.org/latkje/images/bg.png") repeat-y;}

img { max-width: 100%;}

a { text-decoration: none; color: #000; }

a:visited { color: #000; }

a:hover { color: #000;  }

a:active { color: #333; }

q { font-style: italic;  }

ul { list-style-type:circle; }



#canvas { max-width: 1000px; margin: 2em auto; width: 90%;}
		
#primary { padding: 0 !important; box-sizing: border-box; order: 1; }

@media only screen and (min-width: 900px) { #canvas { display: block; } #primary { margin-right: 1em; width: 80%; display: block; margin-top: .75em !important; } 
#content > .inner { display: flex; justify-content: space-between;} }

#secondary { box-sizing: border-box;  margin: 0; line-height: 2; position: fixed; bottom: 0; left: 0;  width: 100%; order: 2; z-index: 400;} 

@media only screen and (min-width: 900px) { #secondary {width: 25%;  margin-top: .75em; position: relative; }

#secondary > .inner { position: sticky; top: 2em; background: #fff; padding: 2em;  display: block; }}

#secondary img { border-radius: 5%;}

.module-customtext { font-size: .9em;}


@media only screen and (min-width: 900px) { #container {display: block;}}

#content-footer { clear: both; }


/*--- header + footer ---*/


#footer, #pagetitle, #header, #header .module-wrapper {display: none; }


@media only screen and (min-width: 900px) { 
#footer { border: none; text-align: right; clear: both; display: inline-block; box-sizing: border-box;  bottom: 0; right: 0; background: transparent; padding: 1.5em; position: fixed; z-index: 401;} }


/*--- entry ---*/

.entry {  color: #111; border: none;  font: 15px/1.8 Spectral, "serif"; padding: 1em; background: #fff;  padding: 2em; margin: 0 0 1.5em 0; position: relative;}


.entry-content { margin: 1.5em 0;position: relative; }

.entry-content a {  color: #000; padding-bottom: .05em; }

blockquote { font:  1.2em/2 IM Fell Great Primer, spectral, serif; margin: 1em .5em;}

blockquote cite { font: 1em IM Fell Great Primer SC, serif; letter-spacing: .15em; text-transform: lowercase;}

.entry-content a:hover { 
background-size: 100% 100%; color: #000; }

.contents {  margin: 0;} 

.header { padding: 1em; margin-bottom: 1em; }

.footer { padding: 0; }

.footer .inner { margin-top: 0; display: flex; justify-content: space-between;}	

ul.entry-management-links { padding:  .25em; margin: 0 0 0 0; }

ul.entry-management-links li {  display: inline;  font-size: .9em;  font-weight: normal;  letter-spacing: 0;  list-style: none;  padding: 0 .25em;    text-transform: lowercase;   }

.datetime { display: none; }

.datetime a {  color: #000; }

.entry .userpic { position: absolute; top: 0; left: 0; display: none; }

.poster {display: none;}

.tag { display: none; }	

.entry-content p { padding: 0; margin: 0 0 1.5em 0; }

.entry .footer {  clear: both;}

ul.entry-management-links img {  opacity: .6; }

ul.entry-management-links img:hover { opacity: 1; }

ul.entry-interaction-links {  margin-left: 0;  padding-left: 0; text-align: right;}

ul.entry-interaction-links {  list-style-type: none; margin: 0 0;  padding: 0 0 .5em;  text-align: right;  }

ul.entry-interaction-links li { display: inline; margin-left: .5em;}

ul.entry-interaction-links li a { color: #000; padding: .25em; font: 1.2em Spectral; text-transform: lowercase; }

ul.entry-interaction-links li a:hover { color: #000; background: #eee; }

h3.entry-title {  font: 300 italic 3em IM Fell Great Primer, sans-serif; text-align: left; margin: 0; padding: 0;  }

.cuttag_container b { font-weight: 400; text-transform: uppercase; letter-spacing: .1em;  font: 1em Spectral;}

.entry-content .cuttag_container a { border-bottom: none;}

::-moz-selection { background: #eee; color: #000; text-shadow: none; }

::selection { background: #eee; color: #000; text-shadow: none; }

details summary::-webkit-details-marker { font-size: .6em; color: #eee; padding-bottom: .25em;}

summary h4 { display: inline-block; font: 2em IM Fell Great Primer SC;  text-transform: lowercase; letter-spacing: .15em;  margin: 0 .5em;}

details h5 { text-transform: lowercase;  font: 1.1em IM Fell Great Primer SC; margin: 0.5em 0;}

.profile { display: flex; flex-wrap: 1; }

.profile p b { font: 1.1em IM Fell Great Primer SC; text-transform: lowercase; letter-spacing: .15em; color: #000; padding: .25em .35em; margin-right: .5em;}

details summary { border-bottom: 1px solid #eee; margin-bottom: .25em; padding: 1.5em; }

.table { display: table; }

.container { width: 100%; box-sizing: border-box; padding: 1em;  margin: 1em 0;}

.cell { display: table-cell; }

.blank { border-bottom: 1px solid #eee; width: 50px; }

.celltitle { text-align: center; font: 1em IM Fell Great Primer SC, serif; text-transform: lowercase; letter-spacing: .05em; padding: .5em; }

.level {padding: .5em; background: #111; color: #fff;border-bottom: 1px solid #fff; font: .9em IM Fell Great Primer, serif; }

.cell strong { font-size: 1.1em; font-weight: 500; font-style: italic; }

.padding { padding: .25em; }

.rune p { border-bottom: 1px solid #eee;}

.runeslot { font: italic 1.2em IM Fell Great Primer, Times New Roman, serif; padding: .25em;}

.runename { padding: .25em; border-bottom: 1px solid #eee; font: 1.1em IM Fell Great Primer SC; letter-spacing: .05em; text-transform: lowercase; }

.rune h4 { font: italic 1.2em IM Fell Great Primer, Times New Roman, serif; padding: .25em; padding-left: 24px;  background-repeat: no-repeat; background-position: center left; margin: 0;}

.wind { background-image: url("https://dw.valiantknife.org/latkje/images/swind.gif"); }

.fire {background-image: url("https://dw.valiantknife.org/latkje/images/sfire.gif");}

.weapon { background: #eee; font: italic 1.2em IM Fell Great Primer, Times New Roman, serif;  vertical-align: middle; padding: .25em;}


.rune h5, .type { font: 1.1em IM Fell Great Primer SC; letter-spacing: .05em; text-transform: lowercase; }

.bigstat { padding: .5em; background: #eee; border-bottom: 1px solid #fff; font: .9em IM Fell Great Primer, serif; }

.stat { border-bottom: 1px solid #eee; border-left: 1px solid #eee;  padding: .5em; font: 1em IM Fell Great Primer SC, serif; text-transform: lowercase; letter-spacing: .05em; }

.spells { border-left: 1px solid #eee; padding: .5em; }

.name { display:table-cell;border-bottom: 1px solid #eee; padding: .5em; font: 1.25em IM Fell Great Primer, serif;}

.filler {  border-bottom: 1px solid #fff; background:url("https://dw.valiantknife.org/latkje/images/diagonal.png"); width: 50px;}

.grade { background: #eee; padding: .25em; font:  2em IM Fell Great Primer, serif; color: #508128; border-left: 3px solid #fff; border-right: 3px solid #fff; text-align: center; border-bottom: 1px solid #fff; }

.skill { border-bottom: 1px solid #eee; padding: .5em; vertical-align: middle; font-size: 1.1em; }

.maxed { padding: .5em; background: #eee; vertical-align: middle; border-left: 3px solid #fff; border-right: 3px solid #fff; border-bottom: 1px solid #fff;text-align: center; }

.row { display: table-row; }

#entry-565 details summary::-webkit-details-marker { color: #000; }


#entry-9577 details summary { border: 0; margin: 0; padding: 0; }


#entry-1773 blockquote { margin: 1em 0; line-height: 1.9; columns: 1;  font: 1em Spectral;}

@media only screen and (min-width: 1175px) { #entry-1773 blockquote  {columns: 2;  }}

#entry-1773 cite { font: 1em IM Fell Great primer, spectral, serif;}


@media only screen and (min-width: 1175px) {

#lj_controlstrip #lj_controlstrip_search { display: inline-block; }

}


/* modules */


.module a {   font: 1.2em IM Fell Great Primer; letter-spacing: .05em;}

.module a:hover { background:#eee;  font-style: italic; color: #000;}


.module h2 { display: none; }

.module-customtext { display: none; }

.module-content ul {   list-style: outside; margin-left: 0;  padding-left: 0; text-align: center; }

.module-content li { margin: .5em; display: inline; }

ul.userlite-interaction-links.icon-links { margin-left: 0; padding-left: 0; }

ul.userlite-interaction-links.icon-links li {    display: inline;   padding: 0 .20em; }

ul.userlite-interaction-links.text-links { text-align: left; }

.comment .userpic {  text-align: center;  }

.title {    font-size: 48px;
    font-weight: bold; font-style: italic;}



@media only screen and (min-width: 900px) {


.module-content ul {  text-align: left; }

.module-content li { margin: .5em 0; display: block; }

.module-content li a { letter-spacing: 0; }


.module-customtext { display: block; }
	}            



/*--- Main Containers ---*/

#primary > .inner:first-child {  padding: 0; }

.column-left #primary > .inner:first-child { padding-left: 0;    }

.column-right #primary > .inner:first-child { padding-right: 1em; }

/*--- Sidebar ---*/


ul.module-list li , ul.module-list-item li {  padding: 0; text-transform: lowercase;  }


/*--- Contextual Pop-ups ---*/

.ContextualPopup {   background: #ffffff;  border: 1px solid #cfcfcf !important;  border-radius: 0; color: #333333; }

.ContextualPopup div.Inner a,.ContextualPopup div.Inner a:visited,.ContextualPopup div.Inner a:active {  text-decoration: none; border: none; }

.ContextualPopup a { color: #333; }

.ContextualPopup a:visited { color: #444; }

.ContextualPopup a:hover { color: #666; }

.ContextualPopup a:active { color: #666; }

.ContextualPopup .Userpic {  border: 5px solid #eee;  margin: .5em;  }

.has-userpic .comment .userpic {   position: absolute; top: 0; left: 0; }

div#module-jump-link { display: none; }

.navigation.topnav { display:none; }


.cuttag img { width: 7px !important; height: 7px !important; padding-top: 5px !important;}


@media only screen and (min-width: 750px) { .entry > .inner { padding: 1.5em; } }



            /* Basic responsive comment thread indentation */
            .comment-thread {
              margin-top: 5px;
              }

          @media only screen and (max-width: 51em) {
              /* Mobile indents */
              .comment-depth-indent-mobile {
                  margin-left: 25px;
                  }

              .thread-depth.indent-mobile {
                      /* yes on screenreaders, no on display */
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  white-space: nowrap;
  width: 1px;

                  }
              }


              .contents .userpic img { padding: 5px; max-width: 65px; max-height: 65px;}    

@media only screen and (min-width: 700px) { 

.userpic, .userpic:hover { line-height: 0;}

}

.no-userpic .userpic {display: none;}

.comment-content {
  font: 16px/1.8 Cormorant Garamond, serif; min-height: 120px;
}

.comment-wrapper { border: none; margin: 0 0 1.5em 0; }

.comment { background: #eee; border: 1.5em solid #fff; position: relative; margin: 0  !important;}

.comment > .inner { background: #fff; padding-left: 1.5em; margin-left: 75px; }

.comment .footer { clear: left; padding: .1em .5em 0 .5em; }

.bottomcomment {margin: 3em 0;}

.bottomnav ul { list-style-type: none;}


.bottomnav ul li { display: inline; }

.comment-from-text { display: none; }

.poster-ip { color: #f2f6ed; }


          @media only screen and (min-width: 51em) {
              .comment-depth-indent-desktop {
                  margin-left: 25px;
                  }

              .thread-depth.indent-desktop {
                      /* yes on screenreaders, no on display */
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  white-space: nowrap;
  width: 1px;

                  }
              }

          .comment-depth-1 {
              margin-left: 0;
              }

 span.thread-depth {display: none;}

.comment .header { background: transparent!important; padding: 0; }

.no-subject .comment .header h4 { display: none; }

.comment .footer .inner { display: flex; justify-content: space-evenly;}

.comment .poster {display: block; position: absolute; left: 0px; top: 70px; width: 75px; text-align: center; word-break: break-all; word-wrap:break-word; overflow: hidden; font: .9em IM fell Great Primer SC;}

.comment .poster img { display: none; }

.comment .poster b {font-weight: normal !important;}

.comment-interaction-links, .comment-management-links { list-style-type: none; padding: 0;}

.comment-interaction-links li, .comment-management-links li { display: inline;     font: .9em IM fell Great Primer SC;
  text-transform: lowercase;
  letter-spacing: .15em;
}

.comment-interaction-links li a:hover { background: #eee;}

.comment h4 { font: 1.1em IM Fell Great Primer SC; letter-spacing: .15em; margin: 0; }

.above-entry-interaction-links, .below-reply-container { display: none; }

.comment .datetime { font-style: italic;
font-size: .9em;
letter-spacing: .05em; display: block; }

span.multiform-checkbox {
  margin: 1em 0;
}

.comment-pages.toppages {
  margin-bottom: 1em;
}
thread-depth { display: none; }

.security-private { display: none; }